<!DOCTYPE html>
<html>
<head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Activity - Bootstrap Components</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


</head>
<body class="bg-dark">

        <!-- Forms -->
        <div class="m-5">
                <h1 class="text-center text-light mb-3">Contact Me</h1>
                <div class="row text-center text-light">
                        <div class="col-12 col-md-8 col-lg-4 mx-auto">
                                <form class="border-none rounded p-4 bg-primary">
                                  <div class="form-group">
                                    <label for="Name">Name</label>
                                    <input type="text" class="form-control" id="Name" placeholder="Your Name">
                                    
                                  </div>
                                  <div class="form-group">
                                    <label for="exampleInputEmail1">Email Address</label>
                                    <input type="email" class="form-control" id="exampleInputEmail1" placeholder="name@example.com">
                                    
                                  </div>
                                  <div class="form-group">
                                    <label for="Contact-Number">Contact Number</label>
                                    <input type="1" class="form-control" id="Contact-Number" placeholder="+63900 000 0000">
                                    
                                  </div>
                                  <div class="form-group">
                                    <label for="Concern">Concern</label>
                                    <select class="form-control" id="exampleFormControlSelect1">
                                          <option>Concern 1</option>
                                          <option>COncern 2</option>
                                          <option>Concern 3</option>
                                    </select>
                                  </div>
                                  <div class="form-group">
                                            <label for="Message">Message</label>
                                            <textarea class="form-control" id="Message" rows="5"></textarea>
                                    </div>
                                 
                                  
                                  <button type="button" class="btn btn-dark text-light" data-toggle="modal" data-target="#exampleModal">
                                    Send Email
                                  </button>
<!-- Modal -->
                                                <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                                  <div class="modal-dialog">
                                                    <div class="modal-content">
                                                      <div class="modal-header">
                                                        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                          <span aria-hidden="true">&times;</span>
                                                        </button>
                                                      </div>
                                                      <div class="modal-body">
                                                               <p class="text-dark">Message Successfully Sent.</p>
                                                      </div>
                                                      <div class="modal-footer">
                                                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                                      </div>
                                                    </div>
                                                  </div>
                                                </div>



                                </form>
                        </div>
                </div>        
        </div>






        <div style="margin-top: 200px;"></div>

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>

                           